{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "当前任务",
				"enablePullDownRefresh": true,
				"app-plus": {
					"pullToRefresh": {
						"color": "#008B8B"
					}
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/evaluation/index",
			"style": {
				"navigationBarTitleText": "测评"
			}
		}, {
			"path": "pages/evaluation/doEvaluation",
			"style": {
				"navigationBarTitleText": "测评"
			}
		}, {
			"path": "pages/mine/changePwdPage",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/evaluation/mineEvPage",
			"style": {
				"navigationBarTitleText": "历史任务",
				"enablePullDownRefresh": true,
				"app-plus": {
					"pullToRefresh": {
						"color": "#008B8B"
					}
				}
			}
		}, {
			"path": "pages/evaluation/missionDetail",
			"style": {
				"navigationBarTitleText": "详情"
			}
		}, {
			"path": "pages/mine/changePwdPage",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/changeMineInfo",
			"style": {
				"navigationBarTitleText": "修改个人信息"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#008B8B",
		"backgroundColor": "#008B8B"
	},
	"tabBar": {
		"selectedColor": "#008B8B",
		"color": "#555555",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "当前任务",
				"iconPath": "static/tabbar/ic_miss_no.png",
				"selectedIconPath": "static/tabbar/ic_miss_sel.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/tabbar/ic_mine_no.png",
				"selectedIconPath": "static/tabbar/ic_mine_sel.png"
			}
		]
	}
}
// ,
// 			{
// 				"pagePath": "pages/evaluation/mineEvPage",
// 				"text": "历史任务",
// 				"iconPath": "static/tabbar/ic_cur_no.png",
// 				"selectedIconPath": "static/tabbar/ic_cur_sel.png"
// 			},
